Platform
/- Searches for tasks using predefined parameters
Creates a new task record that does not already exist.
Returns a list of records with the specified assignee_id
Returns a list of records with the specified associated_contact_id
Returns a list of records with the specified associated_organization_id
Returns a list of records with the specified sys_search_associated_record_id
Returns a list of records with the specified owner_id
Returns a list of records with the specified queue_id
Returns a list of records with the specified task_group_id
Returns a task from the system by its ID.
Returns a task from the system by its ID.
Partially updates a task with the specified ID.
Updates a task with the specified ID.
Searches for tasks using...
Searches for tasks using predefined parameters
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/tasks/{tenantId}/search
- https://platform.api.rhythmsoftware.comhttps://platform.api.rhythmsoftware.com/tasks/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/platform/platform-v1/tasks/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"name": [
"string"
],
"priority": [
"string"
],
"type_id": [
"string"
]
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }